<?
session_start();
if($uname=='admin' && $pswd=='adminbr')
{
 session_register("user");
 $user=$uname;
 echo "<meta http-equiv='refresh' content='.1;url=index1.htm'>";
}
else
{
 echo "<script> alert('Invalid Login/password'); history.back(1); </script>";
}
?>
